Subject: [lojban] Re: Prayers to Lord Zipf (was: Why we should cancel the vote or all voteNO (was Official Statement- LLG Board approves new baseline policy))

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 17:10:11 -0000

xod:
> Rearranging cmavo to appease Zipf should be done by renegade users. The BF
> lacks (and should continue to lack) the mandate for such a thing. The BF
> is for cleaning up the existing language, not for altering it to propitate
> competing idols 

That is the issue, yes: to what extent we build in a bit of slack to
accommodate future users, and to what extent we make things very rigid
and oblige the chafers to go renegade. (Neither of us are ideally placed
to pronounce on this, me because fixity holds comparatively little 
charm for me, and you because you opine that Lojban use can quite
satisfactorily and fruitfully be a solitary activity independent of
any speech community.)

--And.